{
	"name": "table/external/4d/order/lang/fi/purchase_order.json",
	"language": {
		"po": "Ostotilaus",
		"po.change_id": "Muutos ID",
		"po.company_id": "Asiakas",
		"po.cost_center": "Kust. paikka",
		"po.creator_id": "Lisääjä id",
		"po.currency_id": "Valuutta",
		"po.customer_project": "As. projekti",
		"po.delivery_address": "Toimitusosoite",
		"po.delivery_to_customer": "Toimitus asiakkaalle",
		"po.exchange_rate": "Kurssi",
		"po.firm_id": "Firma",
		"po.first_delivery_date": "Ens. toim. pv",
		"po.freight_charges": "Rahdin hinta",
		"po.info": "Lisätietoja",
		"po.invoice_address": "Laskutusosoite",
		"po.invoicing_state": "Laskutustila",
		"po.mark": "Merkki",
		"po.modifier_id": "Muuttaja id",
		"po.order_address": "Tilausosoite",
		"po.order_date": "Tilauspäivä",
		"po.order_text": "Teksti",
		"po.orderer_id": "Tilaaja",
		"po.our_reference": "Viitteemme",
		"po.project_id": "Projekti",
		"po.purchase_order_id": "Tunnus",
		"po.purchase_price": "Ostohinta yht",
		"po.receiver_id": "Maksun saaja",
		"po.record_id": "ID",
		"po.shipping_date": "Lähetyspäivä",
		"po.state": "Tila",
		"po.supplier_id": "Toimittaja",
		"po.term_of_delivery": "Toimitusehto",
		"po.terms_of_payment_id": "Maksuehto",
		"po.transfer_id": "Siirtotunnus",
		"po.transfer_state": "Siirtotila",
		"po.type_": "Tyyppi",
		"po.way_of_delivery": "Toimitustapa",
		"po.waybill_id": "Rahtikirja",
		"po.your_reference": "Viitteenne"
	}
}
